<!DOCTYPE html>
<html>

<head>
	<?php
	$this->load->view('member/includes/html_header');
	?>
</head>

<body>
<section class="container logo-section">
	<div class="row">
		<div class="col-6 d-flex logo-img">
			<a style="position: absolute; bottom: 0;" href="<?=$base_url;?>parent"><img src="<?=base_url('assets/backend/images/logo-live-education.png');?>" /></a>
		</div>
		<div class="col-6 profile-img">
			<div style="position: absolute; bottom: 0; right: 0;">
				<span style="vertical-align: bottom;"><?= $_SESSION["user_info"]['chi_name'];?></span><img src="<?=$base_url;?>assets/parent/img/member/profile.png" />
			</div>
		</div>
	</div>
</section>

<section class="breadcrumb-section">
	<div class="container">
		<div class="row">
			<div class="col-12">
				<i class="fas fa-home"></i>
				<?php
					$bread = '';
					foreach ($breadcrumb as $bc) {
						if ($bc['link'] != '') {
							$bread .= ' / <a href="' . $bc['link'] . '">' . $bc['name'] . '</a>';
						}
						else {
							$bread .= ' / <span>' . $bc['name'] . '</span>';
						}
					}
					echo $bread;
				?>
			</div>
		</div>
	</div>
</section>

<section class="main-section">
	<div class="container">
		<div class="row">
			<div class="col-12">
				<div class="main-block-wrapper">
					<div class="row member-block">
						<div class="col-12">
							<h1 class="text-center page-title">會員區</h1>
						</div>
					</div>
					<div class="row">
						<div class="col-12 col-md-3 col-lg-2 sidenav-wrapper">
							<?php
							$this->load->view('member/includes/sidenav');
							?>
						</div>
						<div class="col-12 col-md-9 col-lg-10 content-body">
							<?php
							$this->load->view('member/' . $class . '/body');
							?>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</section>
<?php
$this->load->view('member/includes/footer');
?>
<script>
	let base_url = '<?=$base_url;?>';
</script>
<?php
$this->load->view('member/includes/html_footer');
?>
</body>

</html>
